[FeiLong]
dbpassword=
dbuserid=sa
dbname=FLCY
dbserver=127.0.0.1
LinkMode=NT
srcMdf=FLCY.mdf
srcLdf=FLCY_log.ldf

[ZongDian]
dbpassword=
dbuserid=sa
dbname=FLCY
dbserver=127.0.0.1
LinkMode=SQL
srcMdf=FLCY.mdf
srcLdf=FLCY_log.ldf

[BackUpDatabase]
Password=
User=sa
Server=127.0.0.1
Database=FLCYBK
BkDatabase=FLCYTmp
linkMode=SQL

[BackParameter]
BkPreBkDate=2008-04-10
BkPreDelDate=2008-04-10

[Member]
isCardCodeShow=n
isCardCodeChange=n
isCardFaceCodeHide=n
isJiFenReadOnly=y
isNotAgioAtCheck=n
isNeedZhuKaAudit=y
CardOpMaxMilliSeconds=300
isCardItemPriceToAddClock=n

[Transfer]
TransferDate=2005-07-10
TransferStatus=0

[Report]
JinCardTrack=1
JinCardCom=com1
JinCardPwd=
KTVRoomCode=001
ServerPortOne=37
NotChangeCorpLogo=n
isNotInputLoginCode=n
WinStyle=ecliptic.mskn
isKeDanPrintRealMoney=n
isReadDateTimeFromServer=y























































BanCiName=ÖÐ°à
